<?php

/**
 * Privacy policy shortcode
 *
 * This function will get the privacy policy 
 * content from the database and output it.
 *
 * @function add_privacy_policy()
 *
 * @return (string) the privacy policy HTML
 * 
 * @since 1.1.5 
 *
 */
function add_privacy_policy() {

    global $iris_db;
	
	$content = $iris_db->get_results( 'SELECT content FROM privacy_policy LIMIT 1' );
	
	return $content[0]->content;

}
add_shortcode( 'privacy_policy', 'add_privacy_policy' );